Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 71175 - Examples in catalina.policy file are broken
Examples in catalina.policy file are broken
Status: CLOSED ERRATA
Product: Stronghold Cross Platform
Classification: Retired
Component: tomcat (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
Stronghold Engineering List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-09 12:18 EDT by Gary Benson
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 12:41:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:217 normal SHIPPED_LIVE Important: tomcat security update for Stronghold 2002-09-30 00:00:00 EDT
Red Hat Product Errata RHSA-2002:218 normal SHIPPED_LIVE Important: tomcat security update for Stronghold 2002-09-30 00:00:00 EDT

  None (edit)
Description Gary Benson 2002-08-09 12:18:30 EDT
Description of Problem:
Tomcat 4.0.x handles policy files in a bizarre way, since it requires that the
URLs of jar files be prefixed with "jar:".  This is not in itself a bug
(although it has been removed in Tomcat 4.1.x) but the supplied catalina.policy
contains broken examples which don't have the "jar:" prefix.

See also http://nagoya.apache.org/bugzilla/show_bug.cgi?id=7319
Comment 1 Joe Orton 2002-11-07 12:41:11 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-218.html

Note You need to log in before you can comment on or make changes to this bug.